Subject: RE: Acronomic

From: "Matthew A" <[email-masked]>
Date: Wed, 14 Jan 2004 23:01:19 +1100

>1) Proposals happen via the site. Until you answer my question about 
>what you want your username to be, I can't give you an account.

Im sorry.  I thaught I did already.  ChinDoGu please.

2) *please* do not post to the list in HTML form. the nomic list is 
text-only

Again oops.  Stoopid Outlook - Hopefully this is plain text

3) The address you posted from isn't the address you're subscribed to, 
and for anti-spam reasons, the list only accepts submissions from 
addresses it recognises. I can add you to the list of addresses it 
accepts mail from, if you like.

Hmm.  My bad sent em from wrong address.  Nah, don't add this one, im
using outlook to access my hotmail, and forgot to change source on the
drop down.